.card-video{
    @include breakpoint (mobile){
        margin-bottom: 2rem;
    }
    @include breakpoint (desktop){
        margin-bottom: 90px;
    }
    &__list{
        position: relative;
        a{
            text-decoration: none;
        }
        &-item{
            position: relative;
            text-decoration: none;
            margin-bottom: 2rem;
            @include breakpoint (mobile){
                display: none;
            }
            &-mobile{
                @include breakpoint (desktop){
                    display: none;
                }
                @include breakpoint (mobile){
                    display: block;
                    &:nth-child(8){
                        display: none;
                    }
                }
            }
        }
        &-title{
            font-family: 'GothamRounded-Medium';
            color: $semi-black-nutri;
            letter-spacing: -1px;
            margin-top: 1rem;
            &:hover{
                color: $semi-black-nutri;
            }

            // ellipsis
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 2;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            white-space: normal;
        }
        &-timeplay{
            margin: 0 0 12px 0;
            position: absolute;
            bottom: 80px;
            right: 25px;
            font-size: 10px;
            background-color: rgba(0, 0, 0, 0.496);
            padding: 3px 7px;
            font-family: 'GothamRounded-Book';
            color: $white;
            &:hover{
                color: $white;
            }
        }
    }
    &__figure{
        width: 100%;
        border-radius: 5px;
        @include breakpoint (desktop){
            height: 170px;
        }
        @include breakpoint (tablet){
            width: 100%;
        }
        @include breakpoint (mobile){
            vertical-align: middle;
            object-fit: cover;
            height: 100px;
            max-height: 94px;
        }
    }
    &__button{
        position: absolute;
        left: 120px;
        top: 50px; 
        @include breakpoint (mobile){
            left: 180px;
            top: 120px;        
        }   
    }
    &__description{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        box-sizing: border-box;
        &-title{
            font-family: 'GothamRounded-Medium';
            color: $semi-black-nutri;
            letter-spacing: -1px;
            &:hover{
                color: $semi-black-nutri;
            }
            @include breakpoint (mobile){
                margin: 0;
                font-size: 14px;

                /*
                    For elipsis
                */
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 2;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                white-space: normal;
            }
        }
        &-timeplay{
            margin: 0;
            font-size: 10px;
            background-color: rgba(0, 0, 0, 0.496);
            padding: 3px 7px;
            font-family: 'GothamRounded-Book';
            color: $white;
            width: 45px;
        }
    }
    &__mobile{
        &-btn{
            position: absolute;
            top: 24px;
            left: 55px;
        }
    }

    .video-preloader{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        display: none;
        align-items: center;
        justify-content: center;
        background-color: hsla(0,0%,100%,.8);
        z-index: 2;
        text-align: center;
    }
    &__link{
        display: block;
        border-bottom: 2px solid #e8e8e8;
        padding: 14px 0px;
    }
}

.videos{
    .pimcore_area_card-with-banner-small{
        @include breakpoint(desktop){
            display: none;
        }
    }
}

.border-none{
    border-bottom: none;
}